## Get a room!

Creation of a room booking service on desktop.

Barbara works at "Coworking Square", which is a coworking place in Amsterdam.
She needs help to manage bookings. Among the 50 spots that are in the working space, 35 can be rented by month or by week, and 15 are hot spots that can be booked for one day.

For now, she manages everything with paper calendars but that's not really efficient.

"I wish my clients could book spots weekly, monthly or daily online and pay everything upfront so I don't have to deal with billing above all."

She called you to design a website that could solve her problem!

You'll have two phases for this project. We'll explain bellow.
The presentation of your work will take place in two weeks where you'll show a tested high-fidelity prototype.

**Estimated time:** 2 weeks

**Team size:** 1

**Guidelines:**

- You may consider building your UX and UI strategy before jumping in. Remember to question the initial brief with user research.
- Beware all the steps of the design process:

  - Empathy
  - Define
  - Problem Statement
  - Ideation
  - Prototype
  - Test

- You must interview or ask real people during the Empathy / User Research and Test phases.
- In both phases, you must test your prototypes with at least 5 people.

**Get a room! Phase 2, the UI**

Show a tested high-fidelity prototype.

**Guidelines:**

- Test your prototypes with at least 5 people.
- Make a presentation as if you were showing your work to your client. Make sure there are at least 5 people in the audience.
- Prepare a feedback form to send the audience. The form must include at least the questions listed below.
- In the presentation, you are presenting to Barbara and her team.
- Timing: 20 minutes for the presentation and 10 minutes for Q&A.

Don't forget to:

- Upload the documents on Github, in a zip folder named "ProjectTitle_Name_FirstName", with all project deliverables as follows: "Name_FirstName_DeliverableName_Date_VersionNumber". For example, the first deliverable can be named as "Doe_John_MidFiPrototype_05242024_V1".
- Add a title within all written documents.

### Presentation

**Final presentation audit**

Make sure:

- At least 5 people are attending the presentation
- The presentation is about the whole UX/UI process, including:

  - For the UX phase:

    - The initial brief.
    - A project planning, including the UX phases, the tools chosen, the timeline.
    - User research findings from qualitative and quantitative research (persona, figures, etc.) for the 4 users.
    - 4 problem statements to adapt the initial brief based on the research findings.
    - An introduction of each concept that came out of the ideation.
    - The animated mid-fidelity prototype (a demo-video) with the 4 user journeys.
    - The main feedback from usability testings (5x4).

  - For the UI phase:

    - A project planning, including the UI phases, the tools chosen, the timeline
    - A moodboard.
    - A styleguide (colors, branding, typography, some elements of the library).
    - The animated high-fidelity prototype (a demo-video) with the 4 user journeys.
    - The main feedback from usability and desirability testing.
    - The next steps of the project.

- The presentation does not exceed 40 minutes.
- Feedback forms have been shared at the beginning of the presentation.

**Questions to ask in the feedback forms:**

- What do you remember of this presentation?
- On a scale from 0 to 10, how clear was the speech?
- Why?
- On a scale from 0 to 10, how engaging was the presentation?
- Why?
- On a scale from 0 to 10, how coherent was the presentation?
- Why?
- On a scale from 0 to 10, how impactful were the visuals?
- Why?
- On a scale from 0 to 10, how clear was the problem?
- Why ?
- On a scale from 0 to 10, how well does the prototype answers the problem?
- Why?
- What recommendation would you like to make to improve this presentation?
- Why?

**Resources:**

- [Google Forms](https://docs.google.com/forms/u/0/)
- [Airtable](https://www.airtable.com/)
- [Typeform](https://www.typeform.com/)

**Tips:**

- [Effective presentation skills](https://academic.oup.com/femsle/article/364/24/fnx235/4587905)
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration [canva](https://www.canva.com/) but don’t overload your design with too much details!

**Quote:**

"Your mission in any presentation is to inform, educate, and inspire." Robert Ballard.
